{
    "tlErrors": {
        "403_title": "Forbidden",
        "403_text": "You are not allowed to access this page. Please refer to the navigation above, to find all our pages.",
        "404_title": "Oops ... There's nothing here ..",
        "404_text": "There is nothing to be found here. At the top of the page, you can however find contents in the navigation."
    }
}